Subject: Re: [lojban] Re: periodic hexadecimal reminder

From: [email-masked]
Date: Sat, 29 Sep 2001 10:27:54 EDT

Decimal is culturally neutral, not because it belongs to no culture (like 
duodec and hex), but because it is used by all cultures, with a few ancient 
or primitive exceptions (the latter not needing big numbers apparently). Even 
cultures that have other systems for specific things use decimal for the 
general case. Hex does occur in some cultures (American included) in the 
special case of weights, where it is derived from the direct balance scale, 
which makes halving easy and thriding or fifthing hard. The same happens in 
India and in Rome (can someone check Chinese?), even though everything else 
is decimal there (there are even special money/weight abaci -- and the 
exchequer board -- for dealing with these peculiar numbers). This carries 
over to volumes in the English (now only American) system (despite "A pint's 
a pound the world around"). And there are odd cases like the furlong. But 
all specialized, as hexies today are -- computerwallahs all. Dozenists tend 
to be some other kind of geeks: non-computer mathematicians, historians and 
other liberal arts types. But every one is a decimalist most of the time.